您的位置:首页 > CSS工具 >

 

需要兼容验证的浏览器有哪些

 

需要兼容验证的浏览器有哪些?
DIV+CSS开发需要安装的浏览器有哪些?

div+css需要验证兼容性的浏览器:
微软浏览器包括IE6、IE7、IE8即将出来的IE9浏览器,现在使用IE6占多数。
火狐浏览器:一般都是最新版本
Opera浏览器

现在一般用户使用ie6、ie7、ie8较多,但是国际使用火狐比较多所以我们在检查开发出css网站兼容性还是要考虑到火狐浏览器Firefox

一般以火狐浏览器为标准浏览器为div css开发环境,然后验证微软IE及Opera浏览器

通常我们开发css网站之需要验证微软浏览器包括IE6、IE7、IE8及火狐浏览器即可。
兼容性可以使用css hack区别兼容各版本浏览器。

在这里我们推荐一款浏览器软件,它包括了微软的ie6、IE7、IE8版本浏览器——IETester。

标签(Tag): 兼容 验证
本文分享URL地址:http://www.css5.com.cn/tools/86.html

更多

上一页: 上一篇:DIV+CSS验证_W3C验证
下一页: 下一篇:IETester必备浏览器测试工具

 

CSS必备基础教程 - TOP

 

热门信息

 

CSS5更新 - TOP

 

 

如对文章有任何疑问请提交到DIV CSS论坛,或有任何网页制作CSS问题立即到CSS论坛发贴求解。
CSS教程文章修订日期::2010-03-27     点击:
原创:CSS5     来源网址:http://www.css5.com.cn/tools/86.html
本文www.css5.com.cn(DIV CSS) CSS5版权所有,欢迎转载,并注明出处来源及URL!